Bug 236657 - net/relayd: fix build on 12/CURRENT, take maintainership
Summary: net/relayd: fix build on 12/CURRENT, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Sato
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-03-20 10:07 UTC by Nikola Kolev
Modified: 2019-05-26 16:12 UTC (History)
3 users (show)

See Also:


Attachments
relayd ssl patch (1.53 KB, text/plain)
2019-03-20 10:07 UTC, Nikola Kolev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikola Kolev 2019-03-20 10:07:53 UTC
Created attachment 202998 [details]
relayd ssl patch

Fix build on 12/CURRENT, take maintainership.

Poudriere logs look good.
Comment 1 Bugzilla Automation freebsd_committer 2019-03-20 10:07:53 UTC
Maintainer informed via mail
Comment 2 Hiroki Sato freebsd_committer 2019-03-20 21:56:14 UTC
Take.
Comment 3 Vinícius Zavam freebsd_committer 2019-05-16 18:13:43 UTC
thanks for sharing
Comment 4 commit-hook freebsd_committer 2019-05-26 16:12:24 UTC
A commit references this bug:

Author: swills
Date: Sun May 26 16:11:35 UTC 2019
New revision: 502727
URL: https://svnweb.freebsd.org/changeset/ports/502727

Log:
  net/relayd: fix build on 12/CURRENT

  While here, assign maintainer to submitter and clean up formatting a
  little

  PR:		236657
  Submitted by:	Nikola Kolev <koue@chaosophia.net>

Changes:
  head/net/relayd/Makefile
  head/net/relayd/distinfo
Comment 5 Steve Wills freebsd_committer 2019-05-26 16:12:41 UTC
Committed, thanks!